.store-parallax{

  position:relative;
  height:75vh;
  width:100%;

  background-image:url("../img/tiendaHiperTecnologica.png");
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;

  /* EFECTO PARALLAX */
  background-attachment:fixed;

  overflow:hidden;

}
.process-parallax{

  position:relative;
  height:75vh;
  width:100%;

  background-image:url("../img/proceso.png");
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;

  /* EFECTO PARALLAX */
  background-attachment:fixed;

  overflow:hidden;

}
.parallax-overlay{

  position:absolute;
  inset:0;

  background:
  linear-gradient(
    to bottom,
    rgba(11,15,26,1) 0%,
    rgba(11,15,26,0.25) 35%,
    rgba(11,15,26,0.25) 65%,
    rgba(11,15,26,1) 100%
  );

}
.store-parallax::after{

  content:"";
  position:absolute;
  inset:0;

  background-image:
  radial-gradient(circle, rgba(0,229,255,0.4) 2px, transparent 2px);

  background-size:120px 120px;

  opacity:0.15;

  animation:particlesMove 35s linear infinite;

}
@keyframes particlesMove{

  from{
    background-position:0 0;
  }

  to{
    background-position:400px 400px;
  }

}
@media (max-width:768px){

  .store-parallax{
    background-attachment:scroll;
    height:55vh;
  }

}